<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link rel="stylesheet" href="../assets/css/app.css">
<link rel="stylesheet" href="../assets/css/vendor.css">
<link rel="stylesheet" href="../assets/scss/fonts.scss">
<link rel="stylesheet" href="../../assets/css/jquery.fancybox.css">


<script src="./assets/js/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script src="./assets/js/jquery.fancybox.pack.js"></script>
<script src="./assets/js/vendor.min.js"></script>
<script src="./assets/js/app.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&family=Raleway:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap" rel="stylesheet">
    <title>Mountains</title>

    <!-- styles for this template -->
</head>

<body>
    <header id="header" class="header" style="background-image: url('../assets/images/banner.jpg');">
    <nav class="navbar navbar-default">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">
                    <img src="./assets/images/logo.png" alt="">
                </a>
            </div>
            <div id="navbar" class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li class="active"><a href="#">Our story</a></li>
                    <li><a href="#">Services</a></li>
                    <li><a href="#">Work</a></li>
                    <li><a href="#">Journal</a></li>
                    <li><a href="#">Contact</a></li>
                    <li><a href="#">Work</a></li>
                    <li><a href="#">Journal</a></li>
                </ul>
                <div class="nav navbar-nav navbar-right">
                    <a href="tel:0947811103" class="btn">Call us</a>
                </div>
            </div>
            <!--/.nav-collapse -->
        </div>
        <!--/.container-fluid -->
    </nav>
    <section class="banner">
    <div class="container">
        <div class="bn-content">
            <div class="row">
                <div class="col-lg-6 col-sm-12">
                    <h1 class="title">Travel With Us <br><span>to the Mountains</span></h1>
                    <p class="excerpt">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incidid</p>
                    <a href="#" class="btn order-now">Order now</a>
                </div>
            </div>
        </div>
    </div>
</section>
</header>
    <section class="sections about-us" style="background-image: url('/assets/images/bg-abs.jpg');">
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-sm-12">
                <div class="abs-image">
                    <div class="abs-image-top img_cover" style="background-image: url('./assets/images/abs-img-top.jpg');"></div>
                    <div class="abs-image-bottom img_cover" style="background-image: url('./assets/images/abs-img-bottom.jpg');"></div>
                </div>
            </div>
            <div class="col-md-4 col-sm-12">
                <div class="abs-content">
                    
                    
                    <div class="section_title left">
    <h4 class="title">
        About us
    </h4>
    <p class="desc">
        Aliquam sed posuere urna, et gravida nisl. Praesent interdum nisl libero, pretium egestas purus eleifend vitae. Mauris suscipit vel lectus at luctus.
    </p>
</div>
                    <button type="button" class="btn btn-primary">Read more</button>
                </div>
            </div>
        </div>
    </div>
</section>
    <section class="sections our-journal">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                
                <div class="section_title center">
    <h3 class="title">
        Our journal
    </h3>
</div>
            </div>
        </div>
        <div class="our-journal-list">
            <div class="col">
                
                
                <div class="img-post img_cover" style="background-image: url(./assets/images/img-post-1.jpg);">
    <a class="post-link" href="#">
        <img src="./assets/images/circle-heart.png" alt="">
    </a>
</div>
            </div>
            <div class="col">
                
                
                
                
                
                
                
                <div class="post-content triangle-left-top">
    <p class="cat-name">
        <a class="cat-link" href="#">
            love
        </a>
    </p>
    <h5 class="post-title">
        <a class="post-link" href="#">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
        </a>
    </h5>
    <p class="desc">
        You know how to make best coffee in the universe? Or, maybe you’re very good in designing gloves? Tell everyone about your experience and skills.
    </p>
    <span class="count-post">01</span>
</div>
            </div>
            <div class="col">
                
                
                <div class="img-post img_cover" style="background-image: url(./assets/images/img-post-2.jpg);">
    <a class="post-link" href="#">
        <img src="./assets/images/circle-blob.png" alt="">
    </a>
</div>
            </div>
            <div class="col">
                
                
                
                
                
                
                
                <div class="post-content triangle-right-top">
    <p class="cat-name">
        <a class="cat-link" href="#">
            tree
        </a>
    </p>
    <h5 class="post-title">
        <a class="post-link" href="#">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit,
        </a>
    </h5>
    <p class="desc">
        The way to a successful brand is hard, but always very interesting. Share the full story of your project – from the very first day until now.
    </p>
    <span class="count-post">02</span>
</div>
            </div>
            <div class="col">
                
                
                <div class="img-post img_cover" style="background-image: url(./assets/images/img-post-3.jpg);">
    <a class="post-link" href="#">
        <img src="./assets/images/circle-leaf.png" alt="">
    </a>
</div>
            </div>
            <div class="col">
                
                
                
                
                
                
                
                <div class="post-content triangle-top-left">
    <p class="cat-name">
        <a class="cat-link" href="#">
            water
        </a>
    </p>
    <h5 class="post-title">
        <a class="post-link" href="#">
            LITTLE PIECES OF OUR PROUDNESS
        </a>
    </h5>
    <p class="desc">
        What do you do better than your competitors? What are you proud of? What details and advantages of your product you want people to know about?
    </p>
    <span class="count-post">03</span>
</div>
            </div>
        </div>
    </div>
</section>
    <section class="sections offer img_cover" style="background-image: url('/assets/images/bg-offer.jpg');">
    <div class="container">
        <div class="row">
            <div class="col-md-9">
                <div class="offter-content">
                    
                    
                    <div class="section_title left">
    <h4 class="title">
        DO YOU WANNA GO?
    </h4>
    <p class="desc">
        Aliquam sed posuere urna, et gravida nisl. Praesent interdum nisl libero, pretium egestas purus eleifend vitae. Mauris suscipit vel lectus at luctus.
    </p>
</div>
                    <form class="form-inline">
                        <div class="form-group">
                            <input type="text" class="form-control" id="exampleInputName2" placeholder="Your Name:">
                        </div>
                        <div class="form-group">
                            <input type="phone" class="form-control" id="exampleInputEmail2" placeholder="Your Phone:">
                        </div>
                        <button type="submit" class="btn btn-primary">Order Now</button>
                    </form>
                    <div class="note">
                        <i class="icon-lock"></i>* Your data will not be transferred
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
    <section class="sections gallery">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                
                <div class="section_title center">
    <h3 class="title">
        Gallery
    </h3>
</div>
            </div>
            <div class="col-md-12">
                <div class="grid">
                    <div class="grid-item grid-item--width3 grid-item-height-1">
                        <a class="fancybox thumbnail img_cover" data-fancybox-group="gallery" href="./assets/images/gallery-1.jpg" style="background-image: url('./assets/images/gallery-1.jpg');"></a>
                    </div>
                    <div class="grid-item grid-item--width4 grid-item-height-3">
                        <a class="fancybox thumbnail img_cover" data-fancybox-group="gallery" href="./assets/images/gallery-3.jpg" style="background-image: url('./assets/images/gallery-3.jpg');"></a>
                    </div>
                    <div class="grid-item grid-item--width5 grid-item-height-1">
                        <a class="fancybox thumbnail img_cover" data-fancybox-group="gallery" href="./assets/images/gallery-5.jpg" style="background-image: url('./assets/images/gallery-5.jpg');"></a>
                    </div>
                    <div class="grid-item grid-item--width3 grid-item-height-2">
                        <a class="fancybox thumbnail img_cover" data-fancybox-group="gallery" href="./assets/images/gallery-2.jpg" style="background-image: url('./assets/images/gallery-2.jpg');"></a>
                    </div>
                    <div class="grid-item grid-item--width4 grid-item-height-4">
                        <a class="fancybox thumbnail img_cover" data-fancybox-group="gallery" href="./assets/images/gallery-4.jpg" style="background-image: url('./assets/images/gallery-4.jpg');"></a>
                    </div>
                    <div class="grid-item grid-item--width5 grid-item-height-2">
                        <a class="fancybox thumbnail img_cover" data-fancybox-group="gallery" href="./assets/images/gallery-6.jpg" style="background-image: url('./assets/images/gallery-6.jpg');"></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
    <section class="sections logo-sponsor">
    <div class="container">
        <div class="row">
            <div class="col-sm-2 col-xs-6">
                <a href="#">
                    <img src="/assets/images/logo-1.png" alt="">
                </a>
            </div>
            <div class="col-sm-2 col-xs-6">
                <a href="#">
                    <img src="/assets/images/logo-2.png" alt="">
                </a>
            </div>
            <div class="col-sm-2 col-xs-6">
                <a href="#">
                    <img src="/assets/images/logo-3.png" alt="">
                </a>
            </div>
            <div class="col-sm-2 col-xs-6">
                <a href="#">
                    <img src="/assets/images/logo-4.png" alt="">
                </a>
            </div>
            <div class="col-sm-2 col-xs-6">
                <a href="#">
                    <img src="/assets/images/logo-5.png" alt="">
                </a>
            </div>
            <div class="col-sm-2 col-xs-6">
                <a href="#">
                    <img src="/assets/images/logo-6.png" alt="">
                </a>
            </div>
        </div>
    </div>
</section>
    <section class="sections our-clients">
    <div class="container">
        <div class="our-client-top">
            <div class="row">
                <div class="col-sm-12">
                    
                    <div class="section_title center">
    <h3 class="title">
        Our clients say
    </h3>
</div>
                </div>
                <div class="col-sm-12">
                    <div class="our-client-slider">
                        <div class="item">
                            
                            
                            
                            
                            <div class="our-clients-say">
    <div class="ocs-say">
        <blockquote>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
        </blockquote>
    </div>
    <div class="ocs-meta">
        <img src="./assets/images/client-1.png" alt="">
        <span class="client-name">Pavliv Yaroslav</span>
        <span class="position">Web designer</span>
    </div>
</div>
                        </div>
                        <div class="item">
                            
                            
                            
                            
                            <div class="our-clients-say">
    <div class="ocs-say">
        <blockquote>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
        </blockquote>
    </div>
    <div class="ocs-meta">
        <img src="./assets/images/client-2.png" alt="">
        <span class="client-name">John Scott</span>
        <span class="position">The Fringe</span>
    </div>
</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="our-client-bottom">
            <div class="row">
                <div class="col-md-6 col-md-offset-3">
                    <div class="our-contact">
    <h2>Contacts</h2>
    <span class="desc">Sign up for our newsletter to receive updates</span>
    <form>
        <div class="form-group">
            <input type="text" class="form-control" id="name" placeholder="Name">
        </div>
        <div class="form-group">
            <input type="email" class="form-control" id="email" placeholder="Email">
        </div>
        <div class="form-group">
            <input type="tel" class="form-control" id="phone" placeholder="Phone">
        </div>
        <button type="submit" class="btn btn-primary">Send</button>
    </form>
</div>
                </div>
            </div>
        </div>
    </div>
</section>
    <div id="footer" class="footer">
    <div class="container">
        <div class="row">
            <div class="col-sm-4">
                <div class="copyright">
                    <span>All rights reserved 2015</span>
                </div>
            </div>
            <div class="col-sm-4">
                <ul class="social">
                    <li><a href="#" class="twitter"><i class="icon-twitter"></i></a></li>
                    <li><a href="#" class="facebook"><i class="icon-facebook"></i></a></li>
                    <li><a href="#" class="vk"><i class="icon-vk1"></i></a></li>
                </ul>
            </div>
            <div class="col-sm-4">
                <div class="phone">
                    <a href="tel:1234243123">1 234 243 123</a>
                </div>
            </div>
        </div>
    </div>
</div>
</body>

</html>